How to install libghc-old-locale-dev on Debian 9 (Stretch)